.m-show {
  display: none !important;
}

.overview-content .explore-new-WiFi-era {
  font-size: 16px;
  background: url(./img/0.jpg) 50% 0 no-repeat;
  background-size: 120em;
  height: 50.5em;
  max-width: 120em;
  margin: 0 auto;
}

.overview-content .explore-new-WiFi-era .w-container {
  width: 73.125em;
  margin: 0 auto;
}

.overview-content .explore-new-WiFi-era .text {
  padding: 10em 0 0;
  text-align: center;
}

.overview-content .explore-new-WiFi-era h2 {
  font-size: 3.09375em;
  font-weight: 500;
  line-height: 1.2;
  padding-bottom: 0.25em;
}

.overview-content .explore-new-WiFi-era h3 {
  font-size: 1.875em;
  font-weight: 400;
  line-height: 1.5;
  padding-bottom: 1.5em;
}

.overview-content .explore-new-WiFi-era .model {
  font-size: 1.85em;
  font-weight: 400;
  line-height: 1.5;
  display: inline-block;
  border-radius: 0.25em;
  padding: 0 0.4em;
  vertical-align: middle;
  margin-right: 1em;
  border: 1px solid #000;
}

.overview-content .explore-new-WiFi-era img.wifi6-icon {
  width: 5.95em;
  vertical-align: middle;
  display: block;
  padding-top: 2em;
}

@media (max-width: 1680px) {
  .overview-content .explore-new-WiFi-era {
    font-size: 14px;
  }
}

@media (max-width: 1440px) {
  .overview-content .explore-new-WiFi-era {
    font-size: 12px;
  }
}

@media (max-width: 1024px) {
  .overview-content .explore-new-WiFi-era {
    font-size: 10px;
  }
}

@media (max-width: 736px) {
  .overview-content {
    overflow-x: hidden;
  }
  .m-hide {
    display: none !important;
  }

  .m-show {
    display: block !important;
  }

  .overview-content .explore-new-WiFi-era {
    font-size: 15px;
    height: 108.36vw;
    background: url(./m/0.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
  }

  .overview-content .explore-new-WiFi-era .w-container {
    width: auto;
    max-width: 100%;
  }

  .overview-content .explore-new-WiFi-era .text {
    margin: 0 auto;
    padding: 11vw 10vw 0 7vw;
    text-align: left;
  }

  .overview-content .explore-new-WiFi-era h2 {
    font-size: 7.8125vw;
    line-height: 1.2;
    padding: 0 0 0.25em;
  }

  .overview-content .explore-new-WiFi-era h3 {
    font-size: 4.6875vw;
    line-height: 1.5;
    padding: 0 0 .5em;
  }

  .overview-content .explore-new-WiFi-era .model {
    padding: 0 0.5em;
    font-size: 4.6875vw;
    border: 1px solid #000;
  }

  .overview-content .explore-new-WiFi-era img {
    width: 6em;
  }

  .overview-content .explore-new-WiFi-era img.wifi6-icon {
    width: 4em;
    display: block;
    padding-top: 1em;
    margin-left: 20px;
  }
}

@media (max-width: 414px) {
  .overview-content .explore-new-WiFi-era {
    font-size: 2.5vw;
  }
}

.overview-content .two-modes-in-one {
  font-size: 16px;
  max-width: 1920px;
  margin: 0 auto;
  background-color: #fff;
  padding: 5em 0;
}

.overview-content .two-modes-in-one .w-container {
  width: 85.125em;
  position: relative;
  margin: 0 auto;
}

.overview-content .two-modes-in-one ul {
  display: flex;
  justify-content: space-between;
}

.overview-content .two-modes-in-one li {
  display: flex;
  width: 18%;
  align-items: center;
}

.overview-content .two-modes-in-one li .img-container {
  width: 4.6875em;
  height: 4.6875em;
  margin-right: 1em;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.overview-content .two-modes-in-one li:nth-child(1) .img-container {
  background-image: url(./img/1-icon1.jpg);
  background-size: 80%;
}

/* .overview-content .two-modes-in-one li:nth-child(2) {
  width: 25%;
} */

.overview-content .two-modes-in-one li:nth-child(2) .img-container {
  background-image: url(./img/1-icon2.jpg);
  mix-blend-mode: multiply;
}

.overview-content .two-modes-in-one li:nth-child(3) .img-container {
  background-image: url(./img/1-icon3.png);
  background-size: 80%;
  mix-blend-mode: multiply;
}

.overview-content .two-modes-in-one li:nth-child(4) .img-container {
  background-image: url(./img/1-icon4.jpg);
}

.overview-content .two-modes-in-one li:nth-child(5) .img-container {
  background-image: url(./img/1-icon5.png);
}

.overview-content .two-modes-in-one li span {
  font-size: 1.125em;
  font-weight: 400;
  line-height: 1.2;
  display: inline-block;
  flex: 1;
  width: 5em;
}

@media (max-width: 1680px) {
  .overview-content .two-modes-in-one {
    font-size: 14px;
  }
}

@media (max-width: 1440px) {
  .overview-content .two-modes-in-one {
    font-size: 12px;
  }
}

@media (max-width: 1024px) {
  .overview-content .two-modes-in-one {
    font-size: 10px;
  }
}

@media (max-width: 736px) {
  .overview-content .two-modes-in-one {
    font-size: 15px;
    padding: 0;
    /* margin-top: -40vw; */
    position: relative;
    z-index: 1;
    /* background-color: #ececec; */
  }

  .overview-content .two-modes-in-one .w-container {
    width: auto;
    max-width: none;
  }

  .overview-content .two-modes-in-one .text {
    padding: 0;
    max-width: 100%;
  }

  .overview-content .two-modes-in-one ul {
    flex-wrap: wrap;
    padding: 3em 20px 0;
  }

  .overview-content .two-modes-in-one ul li {
    width: 49%;
    padding-bottom: 2em;
  }

  .overview-content .two-modes-in-one li:nth-child(5) { width: 58%; }

  .overview-content .two-modes-in-one li .img-container {
    width: 5em;
    height: 5em;
    flex-shrink: 0;
  }

  .overview-content .two-modes-in-one li span {
    font-size: 1.5em;
  }
}

@media (max-width: 414px) {
  .overview-content .two-modes-in-one {
    font-size: 2.5vw;
  }
}

.overview-content .extensive-wifi-coverage {
  font-size: 16px;
  max-width: 1920px;
  margin: 0 auto;
}

.overview-content .extensive-wifi-coverage .bg-box {
  width: 82.5em;
  background: #f8f8f8 url(./img/3.jpg) 50% 100% no-repeat;
  background-size: 100%;
  padding-bottom: 27em;
  margin: 8em auto;
}

.overview-content .extensive-wifi-coverage .w-container {
  position: relative;
  margin: 0 auto;
  width: 73.125em;
}

.overview-content .extensive-wifi-coverage .text {
  padding: 2em 0 0;
  text-align: center;
}

.overview-content .extensive-wifi-coverage .text h2 {
  font-size: 2.34375em;
  font-weight: 500;
  line-height: 1.2;
  padding-bottom: 0.5em;
}

.overview-content .extensive-wifi-coverage .text p {
  font-size: 1.21875em;
  line-height: 1.5;
  font-weight: 400;
}

.overview-content .extensive-wifi-coverage .bg {
  position: absolute;
  left: 0;
  right: 0;
}

.overview-content .extensive-wifi-coverage .bg .desc {
  position: absolute;
  transform: translateX(-50%);
}

.overview-content .extensive-wifi-coverage .bg .desc span {
  font-size: 1.03125em;
  font-weight: 400;
  line-height: 1.2;
  display: block;
  text-align: center;
}

.overview-content .extensive-wifi-coverage .bg .desc1 {
  left: 11em;
  width: 8em;
  top: 10.5em;
}

.overview-content .extensive-wifi-coverage .bg .desc2 {
  left: 20.5em;
  width: 8em;
  top: 10.5em;
}

.overview-content .extensive-wifi-coverage .bg .desc3 {
  left: 11em;
  width: 8em;
  top: 16.5em;
}

.overview-content .extensive-wifi-coverage .bg .desc4 {
  left: 20.5em;
  width: 8em;
  top: 16.5em;
}

.overview-content .extensive-wifi-coverage .bg .desc5 {
  left: 11em;
  width: 8em;
  top: 22em;
}

.overview-content .extensive-wifi-coverage .bg .desc6 {
  left: 20.5em;
  width: 8em;
  top: 22em;
}

.overview-content .extensive-wifi-coverage .bg .desc7 {
  left: 36.5em;
  width: 10em;
  top: 17.5em;
}

.overview-content .extensive-wifi-coverage .bg .desc7 span {
  font-size: 1.125em;
  font-weight: 500;
  line-height: 1.2;
}

.overview-content .extensive-wifi-coverage .bg .desc8 {
  left: 55.5em;
  width: 16em;
  top: 8.5em;
}

.overview-content .extensive-wifi-coverage .bg .desc9 {
  left: 55.5em;
  width: 16em;
  top: 13em;
}

.overview-content .extensive-wifi-coverage .bg .desc10 {
  left: 55.5em;
  width: 16em;
  top: 16.25em;
}

.overview-content .extensive-wifi-coverage .bg .desc11 {
  left: 55.5em;
  width: 16em;
  top: 20em;
}

@media (max-width: 1680px) {
  .overview-content .extensive-wifi-coverage {
    font-size: 14px;
  }
}

@media (max-width: 1440px) {
  .overview-content .extensive-wifi-coverage {
    font-size: 12px;
  }
}

@media (max-width: 1024px) {
  .overview-content .extensive-wifi-coverage {
    font-size: 10px;
  }
}

@media (max-width: 736px) {
  .overview-content .extensive-wifi-coverage {
    font-size: 15px;
    background-size: 100%;
    padding: 0;
  }

  .overview-content .extensive-wifi-coverage .bg-box {
    margin: 0 auto;
    background: url(./m/3.jpg) 50% 100% no-repeat;
    background-size: 95%;
    padding-bottom: 186vw;
    width: auto;
  }

  .overview-content .extensive-wifi-coverage .w-container {
    width: auto;
    max-width: 100%;
  }

  .overview-content .extensive-wifi-coverage .text {
    padding: 0;
    text-align: left;
  }

  .overview-content .extensive-wifi-coverage .text h2 {
    font-size: 3em;
    line-height: 1.2;
    font-weight: 400;
    padding: 2.5em 20px 0.5em;
  }

  .overview-content .extensive-wifi-coverage .text p {
    font-size: 1.75em;
    line-height: 1.5;
    padding: 0 20px;
    font-weight: 300;
  }

  .overview-content .extensive-wifi-coverage .bg .desc span {
    font-size: 3vw;
    font-weight: 400;
    line-height: 1.2;
    display: block;
    text-align: center;
  }

  .overview-content .extensive-wifi-coverage .bg .desc1 {
    left: 19vw;
    width: 24vw;
    top: 40vw;
  }

  .overview-content .extensive-wifi-coverage .bg .desc2 {
    left: 50vw;
    width: 24vw;
    top: 40vw;
  }

  .overview-content .extensive-wifi-coverage .bg .desc3 {
    left: 81.5vw;
    width: 24vw;
    top: 40vw;
  }

  .overview-content .extensive-wifi-coverage .bg .desc4 {
    left: 19vw;
    width: 24vw;
    top: 61vw;
  }

  .overview-content .extensive-wifi-coverage .bg .desc5 {
    left: 50vw;
    width: 24vw;
    top: 61vw;
  }

  .overview-content .extensive-wifi-coverage .bg .desc6 {
    left: 81.5vw;
    width: 24vw;
    top: 61vw;
  }

  .overview-content .extensive-wifi-coverage .bg .desc7 {
    left: 50vw;
    width: 51vw;
    top: 96vw;
  }

  .overview-content .extensive-wifi-coverage .bg .desc7 span {
    font-size: 4vw;
    font-weight: 500;
    line-height: 1.2;
  }

  .overview-content .extensive-wifi-coverage .bg .desc8 {
    left: 44vw;
    width: 57vw;
    top: 167vw;
    transform: rotate(90deg) translateX(-50%);
  }

  .overview-content .extensive-wifi-coverage .bg .desc9 {
    left: 28vw;
    width: 57vw;
    top: 167vw;
    transform: rotate(90deg) translateX(-50%);
  }

  .overview-content .extensive-wifi-coverage .bg .desc10 {
    left: 16vw;
    width: 57vw;
    top: 167vw;
    transform: rotate(90deg) translateX(-50%);
  }

  .overview-content .extensive-wifi-coverage .bg .desc11 {
    left: 0vw;
    width: 57vw;
    top: 167vw;
    transform: rotate(90deg) translateX(-50%);
  }
}

@media (max-width: 414px) {
  .overview-content .extensive-wifi-coverage {
    font-size: 2.5vw;
  }
}

.overview-content .uninterrupted-connectivity {
  font-size: 16px;
  max-width: 1920px;
  margin: 0 auto;
}

.overview-content .uninterrupted-connectivity .bg-box {
  width: 82.5em;
  background: #f8f8f8 url(./img/4.jpg) 50% 100% no-repeat;
  background-size: 100%;
  padding-bottom: 25em;
  margin: 4em auto 8em;
}

.overview-content .uninterrupted-connectivity .w-container {
  position: relative;
  margin: 0 auto;
  width: 73.125em;
}

.overview-content .uninterrupted-connectivity .text {
  padding: 2em 0 0;
  text-align: center;
}

.overview-content .uninterrupted-connectivity .text h2 {
  font-size: 2.34375em;
  font-weight: 500;
  line-height: 1.2;
  padding-bottom: 0.5em;
}

.overview-content .uninterrupted-connectivity .text p {
  font-size: 1.21875em;
  line-height: 1.5;
  font-weight: 400;
}

.overview-content .uninterrupted-connectivity .bg {
  position: absolute;
  left: 0;
  right: 0;
}

.overview-content .uninterrupted-connectivity .bg .desc {
  position: absolute;
}

.overview-content .uninterrupted-connectivity .bg .desc span {
  font-size: 1.03125em;
  font-weight: 400;
  line-height: 1.2;
  display: block;
  text-align: center;
}

.overview-content .uninterrupted-connectivity .bg .desc1 {
  left: 3em;
  width: 8em;
  top: 9.25em;
}

.overview-content .uninterrupted-connectivity .bg .desc2 {
  left: 3em;
  width: 8em;
  top: 20.5em;
}

.overview-content .uninterrupted-connectivity .bg .desc3 {
  left: 11em;
  width: 5em;
  top: 10.5em;
}

.overview-content .uninterrupted-connectivity .bg .desc4 {
  left: 15em;
  width: 15em;
  top: 15.5em;
}

.overview-content .uninterrupted-connectivity .bg .desc5 {
  left: 31em;
  width: 8em;
  top: 14em;
}

.overview-content .uninterrupted-connectivity .bg .desc6 {
  left: 51em;
  width: 10em;
  top: 9.75em;
}

.overview-content .uninterrupted-connectivity .bg .desc7 {
  left: 51em;
  width: 10em;
  top: 12.25em;
}

.overview-content .uninterrupted-connectivity .bg .desc8 {
  left: 51em;
  width: 10em;
  top: 14.35em;
}

.overview-content .uninterrupted-connectivity .bg .desc9 {
  left: 65.5em;
  width: 10em;
  top: 9.7em;
}

.overview-content .uninterrupted-connectivity .bg .desc10 {
  left: 65.5em;
  width: 10em;
  top: 12em;
}

.overview-content .uninterrupted-connectivity .bg .desc11 {
  left: 47.25em;
  width: 16em;
  top: 20em;
}

.overview-content .uninterrupted-connectivity .bg .desc6 span,
.overview-content .uninterrupted-connectivity .bg .desc7 span,
.overview-content .uninterrupted-connectivity .bg .desc8 span,
.overview-content .uninterrupted-connectivity .bg .desc9 span,
.overview-content .uninterrupted-connectivity .bg .desc10 span {
  text-align: left;
}

@media (max-width: 1680px) {
  .overview-content .uninterrupted-connectivity {
    font-size: 14px;
  }
}

@media (max-width: 1440px) {
  .overview-content .uninterrupted-connectivity {
    font-size: 12px;
  }
}

@media (max-width: 1024px) {
  .overview-content .uninterrupted-connectivity {
    font-size: 10px;
  }
}

@media (max-width: 736px) {
  .overview-content .uninterrupted-connectivity {
    font-size: 15px;
  }

  .overview-content .uninterrupted-connectivity .bg-box {
    background: url(./m/4.jpg) 50% 100% no-repeat;
    background-size: 95%;
    margin: 0 auto;
    padding-bottom: 124vw;
    width: auto;
  }

  .overview-content .uninterrupted-connectivity .w-container {
    width: auto;
    max-width: 100%;
  }

  .overview-content .uninterrupted-connectivity .text {
    padding: 0 0 1.5em;
    text-align: left;
  }

  .overview-content .uninterrupted-connectivity .text h2 {
    font-size: 3em;
    margin: 2em 0 0;
    line-height: 1.2;
    font-weight: 400;
    padding: 0 20px 0.5em;
  }

  .overview-content .uninterrupted-connectivity .text p {
    font-size: 1.75em;
    line-height: 1.5;
    padding: 0 20px;
    font-weight: 300;
  }

  .overview-content .uninterrupted-connectivity .bg .desc span {
    font-size: 3vw;
  }

  .overview-content .uninterrupted-connectivity .bg .desc1 {
    left: 1vw;
    width: 22vw;
    top: 39vw;
  }

  .overview-content .uninterrupted-connectivity .bg .desc2 {
    left: 1vw;
    width: 22vw;
    top: 70vw;
  }

  .overview-content .uninterrupted-connectivity .bg .desc3 {
    left: 17vw;
    width: 20vw;
    top: 44vw;
  }

  .overview-content .uninterrupted-connectivity .bg .desc4 {
    left: 30vw;
    width: 35vw;
    top: 56vw;
  }

  .overview-content .uninterrupted-connectivity .bg .desc5 {
    left: 62vw;
    width: 22vw;
    top: 52vw;
  }

  .overview-content .uninterrupted-connectivity .bg .desc6 {
    left: 17vw;
    width: 32vw;
    top: 90.5vw;
  }

  .overview-content .uninterrupted-connectivity .bg .desc7 {
    left: 17vw;
    width: 29vw;
    top: 99.5vw;
  }

  .overview-content .uninterrupted-connectivity .bg .desc8 {
    left: 17vw;
    width: 29vw;
    top: 108.5vw;
  }

  .overview-content .uninterrupted-connectivity .bg .desc9 {
    left: 66vw;
    width: 29vw;
    top: 90.5vw;
  }

  .overview-content .uninterrupted-connectivity .bg .desc10 {
    left: 66vw;
    width: 29vw;
    top: 99.5vw;
  }

  .overview-content .uninterrupted-connectivity .bg .desc11 {
    left: 47.25em;
    width: 16em;
    top: 20em;
  }
}

@media (max-width: 414px) {
  .overview-content .uninterrupted-connectivity {
    font-size: 2.5vw;
  }
}

.overview-content .flexible-deployment {
  font-size: 16px;
  max-width: 1920px;
  margin: 0 auto;
}

.overview-content .flexible-deployment .tab-nav {
  display: flex;
  max-width: 73.125em;
  margin: 0 auto;
  /* border-bottom: 1px solid #e8e8e8; */
  background: #fff;
  justify-content: center;
}

.overview-content .flexible-deployment .tab-btn {
  padding: 1.25em 1em 1.25em 0;
  border: none;
  background: none;
  cursor: pointer;
  font-size: 1.125em;
  font-weight: 400;
  color: #333;
  text-align: left;
  margin-right: 3em;
}

.overview-content .flexible-deployment .tab-btn.active {
  color: #017983;
  /* font-weight: 600; */
  text-decoration: underline;
  text-decoration-color: #017983;
  text-decoration-thickness: 1px;
  text-underline-offset: 6px;
}

.overview-content .flexible-deployment .swiper {
  overflow: hidden;
  position: relative;
}

.overview-content .flexible-deployment .swiper-slide .bg img {
  display: none;
}

.overview-content .flexible-deployment .swiper-slide-1 {
  background: url(./img/2-1.jpg) 50% 100% no-repeat;
  background-size: 120em;
  padding-bottom: 39.5em;
}

.overview-content .flexible-deployment .swiper-slide-2 {
  background: url(./img/2-2.jpg) 50% 100% no-repeat;
  background-size: 120em;
  padding-bottom: 39.5em;
}

.overview-content .flexible-deployment .swiper-slide-3 {
  background: url(./img/2-3.jpg) 50% 100% no-repeat;
  background-size: 120em;
  padding-bottom: 39.5em;
}

.overview-content .flexible-deployment .swiper-slide-4 {
  background: url(./img/2-4.jpg) 50% 100% no-repeat;
  background-size: 120em;
  padding-bottom: 39.5em;
}

.overview-content .flexible-deployment .intro-text {
  padding: 2em 0 1.5em;
  text-align: center;
}

.overview-content .flexible-deployment .intro-text h2 {
  font-size: 2.8125em;
  font-weight: 500;
  line-height: 1.2;
  padding-bottom: 0.5em;
}

.overview-content .flexible-deployment .intro-text p {
  font-size: 1.21875em;
  line-height: 1.5;
  font-weight: 400;
}

.overview-content .flexible-deployment .w-container {
  width: 73.125em;
  margin: 0 auto;
  position: relative;
}

.overview-content .flexible-deployment .bg {
  position: absolute;
  left: 0;
  right: 0;
}

.overview-content .flexible-deployment .bg .desc {
  position: absolute;
}

.overview-content .flexible-deployment .bg .desc span {
  font-size: 1.21875em;
  line-height: 1.2;
}

.overview-content .flexible-deployment .bg .desc .num {
  font-size: 1.3em;
}

.overview-content .flexible-deployment .bg .desc .sub {
  font-size: .8em;
  font-weight: 300;
}

.overview-content .flexible-deployment .swiper-slide-1 .bg .desc1 span,
.overview-content .flexible-deployment .swiper-slide-1 .bg .desc2 span,
.overview-content .flexible-deployment .swiper-slide-1 .bg .desc3 span {
  font-weight: 500;
}

.overview-content .flexible-deployment .swiper-slide-1 .bg .desc4 span,
.overview-content .flexible-deployment .swiper-slide-1 .bg .desc5 span {
  font-weight: 300;
}


.overview-content .flexible-deployment .swiper-slide-1 .bg .desc1 span.sub {
  font-weight: 300;
}

/* Slide 1 desc positions */
.overview-content .flexible-deployment .swiper-slide-1 .bg .desc1 {
  left: 13.5em;
  top: 10em;
  width: 35em;
  text-align: left;
}

.overview-content .flexible-deployment .swiper-slide-1 .bg .desc2 {
  left: 23em;
  top: 16em;
  width: 18em;
  text-align: left;
}

.overview-content .flexible-deployment .swiper-slide-1 .bg .desc3 {
  left: 30em;
  top: 19em;
  width: 23em;
  text-align: left;
}

.overview-content .flexible-deployment .swiper-slide-1 .bg .desc4 {
  left: 27em;
  top: 3.8em;
  width: 12em;
}

.overview-content .flexible-deployment .swiper-slide-1 .bg .desc5 {
  left: 44em;
  top: 3.8em;
  width: 15em;
}

.overview-content .flexible-deployment .swiper-slide-1 .bg .desc6 {
    width: 100%;
    font-size: .8em;
    font-weight: 300;
    transform: translateX(-50%);
    left: 55em;
    top: 45em;
}

/* Slide 2 desc positions */
.overview-content .flexible-deployment .swiper-slide-2 .bg .desc1 {
  left: 6em;
  top: 5em;
  width: 53em;
  font-weight: 300;
}

.overview-content .flexible-deployment .swiper-slide-2 .bg .desc2 {
  left: 11em;
  top: 12em;
}

.overview-content .flexible-deployment .swiper-slide-2 .bg .desc3 {
  left: 20em;
  top: 16em;
}


.overview-content .flexible-deployment .swiper-pagination {
  display: none;
}

.overview-content .flexible-deployment .swiper-pagination-bullet-active {
  background: #4acbd6;
}

@media (max-width: 1680px) {
  .overview-content .flexible-deployment {
    font-size: 14px;
  }
}

@media (max-width: 1440px) {
  .overview-content .flexible-deployment {
    font-size: 12px;
  }
}

@media (max-width: 1024px) {
  .overview-content .flexible-deployment {
    font-size: 10px;
  }
}

@media (max-width: 736px) {
  .overview-content .flexible-deployment {
    font-size: 15px;
  }

  .overview-content .flexible-deployment .swiper-pagination {
    display: block;
    bottom: 10px;
  }

  .overview-content .flexible-deployment .swiper-slide {
      height: 95.9375vw;
  }

  .overview-content .flexible-deployment .bg {
    position: relative;
    width: 100%;
  }

  .overview-content .flexible-deployment .swiper-slide .bg img {
    display: block;
    width: 100%;
  }

  .overview-content .flexible-deployment .swiper-slide-1 {
    background: none;
    padding-bottom: 0;
  }

  .overview-content .flexible-deployment .swiper-slide-2 {
    background: none;
    padding-bottom: 0;
  }

  .overview-content .flexible-deployment .swiper-slide-3 {
    background: none;
    padding-bottom: 0;
  }

  .overview-content .flexible-deployment .swiper-slide-4 {
    background: none;
    padding-bottom: 0;
  }

  .overview-content .flexible-deployment .intro-text {
    padding: 0;
    text-align: left;
  }

  .overview-content .flexible-deployment .intro-text h2 {
    font-size: 3em;
    line-height: 1.2;
    padding: 0 20px 0.5em;
    font-weight: 400;
  }

  .overview-content .flexible-deployment .intro-text p {
    font-size: 1.75em;
    line-height: 1.5;
    padding: 0 20px 0.5em;
    font-weight: 300;
  }

  .overview-content .flexible-deployment .w-container {
    width: auto;
    max-width: 100%;
  }

  .overview-content .flexible-deployment .slide-label {
    font-size: 2em;
    font-weight: 500;
    display: block;
    padding: 1.5em 20px 0.5em;
  }

  .overview-content .flexible-deployment .bg .desc span {
    font-size: 3vw;
    font-weight: 300;
  }

  .overview-content .flexible-deployment .bg .desc .sub {
    font-size: 1em;
  }

  /* Slide 1 mobile desc */
  .overview-content .flexible-deployment .swiper-slide-1 .bg .desc1 {
    font-size: 3.5vw;
    left: 8vw;
    top: 6em;
    width: 95vw;
    text-align: left;
  }

  .overview-content .flexible-deployment .swiper-slide-1 .bg .desc2 {
    font-size: 3.5vw;
    left: 20vw;
    top: 10.75em;
    width: 70vw;
    text-align: left;
  }

  .overview-content .flexible-deployment .swiper-slide-1 .bg .desc3 {
    font-size: 3.5vw;
    left: 38vw;
    top: 14.25em;
    width: 76vw;
    text-align: left;
  }

  .overview-content .flexible-deployment .swiper-slide-1 .bg .desc4 {
    font-size: 3vw;
    line-height: 1.2;
    left: 18vw;
    top: 6.5vw;
    width: 35vw;
    text-align: left;
    transform: none;
    padding: 0;
  }

  .overview-content .flexible-deployment .swiper-slide-1 .bg .desc4 span,
  .overview-content .flexible-deployment .swiper-slide-1 .bg .desc5 span {
    font-weight: 300;
  }

  .overview-content .flexible-deployment .swiper-slide-1 .bg .desc6 span {
    font-weight: 300;
  }

  .overview-content .flexible-deployment .swiper-slide-2 .bg .desc2 span,
  .overview-content .flexible-deployment .swiper-slide-2 .bg .desc3 span{
    font-weight: 400;
  }

  .overview-content .flexible-deployment .swiper-slide-1 .bg .desc5 {
    font-size: 3vw;
    line-height: 1.2;
    left: 57vw;
    top: 6.5vw;
    width: 38vw;
    text-align: left;
  }

  .overview-content .flexible-deployment .swiper-slide-1 .bg .desc6 {
    font-size: 3vw;
    top: 25em;
    left: 2.5%;
    transform: translateX(0);
  }

  /* Slide 2 mobile desc */
  .overview-content .flexible-deployment .swiper-slide-2 .bg .desc1 {
    font-size: 3.5vw;
    font-weight: 300;
    left: 2.5%;
    top: 2em;
    width: 70vw;
    text-align: left;
  }

  .overview-content .flexible-deployment .swiper-slide-2 .bg .desc2 {
    font-size: 3.5vw;
    left: 15vw;
    top: 11.5em;
    text-align: center;
  }

  .overview-content .flexible-deployment .swiper-slide-2 .bg .desc3 {
    font-size: 3.5vw;
    left: 28vw;
    top: 14.25em;
    text-align: center;
  }

}

@media (max-width: 414px) {
  .overview-content .flexible-deployment {
    font-size: 2.5vw;
  }
}

.overview-content .streamline-olt-operations {
  font-size: 16px;
  margin: 0 auto;
  max-width: 120em;
}

.overview-content .streamline-olt-operations .w-container {
  width: 73.125em;
  margin: 0 auto;
}

.overview-content .streamline-olt-operations .text {
  padding: 2em 37em 0 0;
}

.overview-content .streamline-olt-operations .swiper {
  overflow: hidden;
  position: relative;
}

.overview-content .streamline-olt-operations .swiper-slide-1 {
  background: url(./img/5-1.jpg) 50% 100% no-repeat;
  background-size: 120em;
  height: 40em;
}

.overview-content .streamline-olt-operations .swiper-slide-2 {
  background: url(./img/5-2.jpg) 50% 100% no-repeat;
  background-size: 120em;
  height: 40em;
}

.overview-content .streamline-olt-operations h2 {
  font-size: 2.8125em;
  font-weight: 500;
  line-height: 1.2;
  padding-bottom: 0.5em;
}

.overview-content .streamline-olt-operations p {
  font-size: 1.21875em;
  font-weight: 400;
  line-height: 1.5;
}

.overview-content .streamline-olt-operations .swiper-slide-1 ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 1em;
  width: 35em;
}

.overview-content .streamline-olt-operations .swiper-slide-1 ul li {
  width: 50%;
  display: flex;
  padding-bottom: 2em;
}

.overview-content .streamline-olt-operations .swiper-slide-1 ul li span {
  font-size: 1.1875em;
  font-weight: 400;
  line-height: 1.2;
  display: block;
  flex: 1;
}

.overview-content .streamline-olt-operations .swiper-slide-1 .img-container {
  width: 2.8125em;
  height: 2.8125em;
  padding-right: 0.5em;
  background-size: 80%;
  background-repeat: no-repeat;
  background-position: center;
}

.overview-content .streamline-olt-operations .swiper-slide-1 li:nth-child(1) .img-container {
  background-image: url(./img/5-2-icon5.jpg);
}

.overview-content .streamline-olt-operations .swiper-slide-1 li:nth-child(2) .img-container {
  background-image: url(./img/5-2-icon6.jpg);
}

.overview-content .streamline-olt-operations .swiper-slide-1 li:nth-child(3) .img-container {
  background-image: url(./img/5-2-icon7.jpg);
}

.overview-content .streamline-olt-operations .swiper-slide-1 li:nth-child(4) .img-container {
  background-image: url(./img/5-2-icon8.jpg);
}

.overview-content .streamline-olt-operations .swiper-slide-2 ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 1em;
  width: 35em;
}

.overview-content .streamline-olt-operations .swiper-slide-2 ul li {
  width: 50%;
  display: flex;
  padding-bottom: 2em;
}

.overview-content .streamline-olt-operations .swiper-slide-2 ul li span {
  font-size: 1.1875em;
  font-weight: 400;
  line-height: 1.2;
  display: block;
  flex: 1;
}

.overview-content .streamline-olt-operations .swiper-slide-2 .img-container {
  width: 2.8125em;
  height: 2.8125em;
  padding-right: 0.5em;
  background-size: 80%;
  background-repeat: no-repeat;
  background-position: center;
}

.overview-content .streamline-olt-operations .swiper-slide-2 li:nth-child(1) .img-container {
  background-image: url(./img/5-1-icon1.png);
}

.overview-content .streamline-olt-operations .swiper-slide-2 li:nth-child(2) .img-container {
  background-image: url(./img/5-1-icon2.png);
}

.overview-content .streamline-olt-operations .swiper-slide-2 li:nth-child(3) .img-container {
  background-image: url(./img/5-1-icon3.png);
}

.overview-content .streamline-olt-operations .swiper-slide-2 li:nth-child(4) .img-container {
  background-image: url(./img/5-1-icon4.png);
}

.overview-content .streamline-olt-operations .swiper-pagination-bullet-active {
  background: #808080;
}

@media (max-width: 1680px) {
  .overview-content .streamline-olt-operations {
    font-size: 14px;
  }
}

@media (max-width: 1440px) {
  .overview-content .streamline-olt-operations {
    font-size: 12px;
  }
}

@media (max-width: 736px) {

  .overview-content .streamline-olt-operations .swiper-pagination {
    bottom: -.3em;
  }

  .overview-content .streamline-olt-operations .swiper-slide-1 ul li {
    padding-bottom: 0.5em;
  }

  .overview-content .streamline-olt-operations .swiper-slide-2 ul li {
    padding-bottom: 0.5em;
    /* max-width:80vw */
  }

  .overview-content .streamline-olt-operations {
    font-size: 15px;
  }

  .overview-content .streamline-olt-operations .bg-box {
    width: auto;
    background: url(./m/6.jpg) 50% 100% no-repeat;
    background-size: 100%;
    padding-bottom: 247vw;
    margin: 0 auto;
  }

  .overview-content .streamline-olt-operations .w-container {
    width: auto;
    max-width: 100%;
  }

  .overview-content .streamline-olt-operations .text {
    padding: 0;
    text-align: left;
  }

  .overview-content .streamline-olt-operations .text h2 {
    font-size: 3em;
    margin: 2em 0 0;
    line-height: 1.2;
    padding: 0 20px 0.5em;
    font-weight: 400;
  }

  .overview-content .streamline-olt-operations .text p {
    font-size: 1.75em;
    line-height: 1.5;
    padding: 0 20px 20px;
    font-weight: 300;
  }

  .overview-content .streamline-olt-operations .swiper-slide-1 {
    background: url(./m/5-1.jpg) 50% 100% no-repeat;
    background-size: 100%;
    padding-bottom: 70vw;
    height: auto;
  }

  .overview-content .streamline-olt-operations .swiper-slide-2 {
    background: url(./m/5-2.jpg) 50% 100% no-repeat;
    background-size: 100%;
    padding-bottom: 58vw;
    height: auto;
  }

  .overview-content .streamline-olt-operations .swiper-slide-1 ul {
    width: auto;
    padding: 0 20px;
    margin-bottom: 2em;
  }

  .overview-content .streamline-olt-operations .swiper-slide-1 ul li {
    width: 99%;
    align-items: center;
  }

  .overview-content .streamline-olt-operations .swiper-slide-1 ul li span {
    font-size: 1.2em;
  }

  .overview-content .streamline-olt-operations .swiper-slide-1 .img-container {
    width: 3.5em;
    height: 3.5em;
    padding-right: 1em;
  }

  .overview-content .streamline-olt-operations .swiper-slide-2 ul {
    width: auto;
    padding: 0 20px;
    margin-bottom: 2em;
  }

  .overview-content .streamline-olt-operations .swiper-slide-2 ul li {
    width: 99%;
    align-items: center;
  }

  .overview-content .streamline-olt-operations .swiper-slide-2 ul li span {
    font-size: 1.5em;
  }

  .overview-content .streamline-olt-operations .swiper-slide-2 .img-container {
    width: 4em;
    height: 4em;
  }
}

@media (max-width: 414px) {
  .overview-content .streamline-olt-operations {
    font-size: 2.5vw;
  }
}

.overview-content .backed-by-comprehensive {
  font-size: 16px;
  max-width: 1920px;
  margin: 0 auto;
}

.overview-content .backed-by-comprehensive .bg-box {
  width: 82.5em;
  background: #f8f8f8 url(./img/6.png) 50% 85%/ 95% no-repeat;
  padding-bottom: 38em;
  margin: 4em auto;
}

.overview-content .backed-by-comprehensive .w-container {
  position: relative;
  margin: 0 auto;
  width: 73.125em;
}

.overview-content .backed-by-comprehensive .text {
  padding: 2em 0 0;
  text-align: center;
}

.overview-content .backed-by-comprehensive .text h2 {
  font-size: 2.34375em;
  font-weight: 500;
  line-height: 1.2;
  padding-bottom: 0.5em;
}

.overview-content .backed-by-comprehensive .text p {
  font-size: 1.21875em;
  line-height: 1.5;
  font-weight: 400;
}

.overview-content .backed-by-comprehensive .bg {
  position: absolute;
  left: 0;
  right: 0;
}

.overview-content .backed-by-comprehensive .bg .desc {
  position: absolute;
}

.overview-content .backed-by-comprehensive .bg .desc span {
  font-size: 1.03125em;
  font-weight: 400;
  line-height: 1.2;
  display: block;
}

.overview-content .backed-by-comprehensive .bg .desc1 {
  left: -3em;
  width: 11em;
  top: 11em;
  text-align: left;
  transform: rotate3d(-30, 15, 23, 70deg);
}

.overview-content .backed-by-comprehensive .bg .desc1 span {
  font-size: 1em;
  font-weight: 700;
  line-height: 1.2;
}

.overview-content .backed-by-comprehensive .bg .desc span.bigger {
  font-size: 1.5em;
  font-weight: 700;
}

.overview-content .backed-by-comprehensive .bg .desc2 {
  left: 6em;
  width: 10em;
  top: 5.5em;
}

.overview-content .backed-by-comprehensive .bg .desc3 {
  left: 6em;
  width: 13em;
  top: 9.5em;
}

.overview-content .backed-by-comprehensive .bg .desc4 {
  left: 45em;
  width: 15em;
  top: 10em;
  text-align: center;
}

.overview-content .backed-by-comprehensive .bg .desc5 {
  left: 39em;
  width: 8em;
  top: 15em;
  text-align: center;
}

.overview-content .backed-by-comprehensive .bg .desc6 {
  left: 51em;
  width: 10em;
  top: 14.25em;
  text-align: center;
}

.overview-content .backed-by-comprehensive .bg .desc7 {
  left: 62.5em;
  width: 10em;
  text-align: center;
  top: 16.25em;
}

.overview-content .backed-by-comprehensive .bg .desc8 {
  left: 41em;
  width: 10em;
  top: 20.35em;
  text-align: center;
}

.overview-content .backed-by-comprehensive .bg .desc9 {
  left: 54.2em;
  width: 7em;
  top: 21.7em;
  text-align: center;
}

.overview-content .backed-by-comprehensive .bg .desc10 {
  left: 64em;
  width: 10em;
  top: 22em;
  text-align: center;
}

.overview-content .backed-by-comprehensive .bg .desc11 {
  left: 37.35em;
  width: 16em;
  text-align: center;
  top: 25.5em;
}

.overview-content .backed-by-comprehensive .bg .desc12 {
  left: 52.75em;
  width: 16em;
  text-align: center;
  top: 26.5em;
}

.overview-content .backed-by-comprehensive .bg .desc13 {
  left: 52.25em;
  width: 16em;
  text-align: center;
  top: 32em;
}

.overview-content .backed-by-comprehensive .bg .desc14 {
  left: 31.75em;
  width: 8em;
  text-align: center;
  top: 27.75em;
  transform: rotate3d(-33, 15, 23, 70deg);
}

.overview-content .backed-by-comprehensive .bg .desc15 {
  left: 23.75em;
  width: 11em;
  text-align: center;
  top: 32em;
  transform: rotate3d(-33, 15, 23, 70deg);
}

.overview-content .backed-by-comprehensive .bg .desc16 {
  left: 43.75em;
  width: 12em;
  text-align: center;
  top: 33em;
  transform: rotate3d(-35, 15, 23, 70deg);
}

@media (max-width: 1680px) {
  .overview-content .backed-by-comprehensive {
    font-size: 14px;
  }
}

@media (max-width: 1440px) {
  .overview-content .backed-by-comprehensive {
    font-size: 12px;
  }
}

@media (max-width: 1024px) {
  .overview-content .backed-by-comprehensive {
    font-size: 10px;
  }
}

@media (max-width: 736px) {
  .overview-content .backed-by-comprehensive {
    font-size: 15px;
  }

  .overview-content .backed-by-comprehensive .bg-box {
    width: auto;
    background: url(./m/6.jpg) 50% 100% no-repeat;
    background-size: 95%;
    padding-bottom: 260vw;
    margin: 0 auto 5vw;
  }

  .overview-content .backed-by-comprehensive .w-container {
    width: auto;
    max-width: 100%;
  }

  .overview-content .backed-by-comprehensive .text {
    padding: 0;
    text-align: left;
  }

  .overview-content .backed-by-comprehensive .text h2 {
    font-size: 3em;
    line-height: 1.2;
    padding: 1.5em 20px 0.5em;
    font-weight: 400;
  }

  .overview-content .backed-by-comprehensive .text p {
    font-size: 1.75em;
    line-height: 1.5;
    padding: 0 20px;
    font-weight: 300;
  }

  .overview-content .backed-by-comprehensive .bg .desc {
    font-size: 3vw;
  }

  .overview-content .backed-by-comprehensive .bg .desc1 {
    left: 26vw;
    width: 33vw;
    top: 42vw;
    text-align: left;
    transform: rotate3d(-35, 10, 28, 58deg);
  }

  .overview-content .backed-by-comprehensive .bg .desc1 span {
    font-size: 1em;
    font-weight: 700;
    line-height: 1.2;
  }

  .overview-content .backed-by-comprehensive .bg .desc2 {
    left: 33vw;
    width: 36vw;
    top: 20vw;
  }

  .overview-content .backed-by-comprehensive .bg .desc3 {
    left: 3vw;
    width: 25vw;
    top: 47vw;
    transform: rotate(90deg);
  }

  .overview-content .backed-by-comprehensive .bg .desc4 {
    left: 47vw;
    width: 20vw;
    top: 155vw;
    text-align: center;
  }

  .overview-content .backed-by-comprehensive .bg .desc5 {
    left: 12vw;
    width: 8em;
    top: 168vw;
    text-align: center;
  }

  .overview-content .backed-by-comprehensive .bg .desc6 {
    left: 54vw;
    width: 20vw;
    top: 171vw;
    text-align: center;
  }

  .overview-content .backed-by-comprehensive .bg .desc7 {
    text-align: center;
    left: 61vw;
    width: 20vw;
    top: 204vw;
  }

  .overview-content .backed-by-comprehensive .bg .desc8 {
    text-align: center;
    left: 18vw;
    width: 28vw;
    top: 187vw;
  }

  .overview-content .backed-by-comprehensive .bg .desc9 {
    text-align: center;
    left: 27vw;
    width: 20vw;
    top: 222vw;
  }

  .overview-content .backed-by-comprehensive .bg .desc10 {
    text-align: center;
    left: 66vw;
    width: 15vw;
    top: 224vw;
  }

  .overview-content .backed-by-comprehensive .bg .desc11 {
    text-align: center;
    left: 28vw;
    width: 20vw;
    top: 130vw;
  }

  .overview-content .backed-by-comprehensive .bg .desc12 {
    text-align: center;
    left: 35vw;
    width: 20vw;
    top: 239vw;
  }

  .overview-content .backed-by-comprehensive .bg .desc13 {
    text-align: center;
    left: 40vw;
    width: 20vw;
    top: 183vw;
  }

  .overview-content .backed-by-comprehensive .bg .desc14 {
    text-align: center;
    left: 15vw;
    width: 30vw;
    top: 115vw;
    transform: rotate3d(-35, 10, 28, 66deg);
  }

  .overview-content .backed-by-comprehensive .bg .desc15 {
    text-align: center;
    left: 58vw;
    width: 30vw;
    top: 117vw;
    transform: rotate3d(-35, 10, 28, 61deg);
  }

  .overview-content .backed-by-comprehensive .bg .desc16 {
    text-align: left;
    left: 55vw;
    width: 30vw;
    top: 135vw;
    transform: rotate3d(-35, 10, 24, 65deg);
  }

  .overview-content .backed-by-comprehensive .bg .desc15 span {
    font-weight: 700;
    font-size: 3.25vw;
  }
}

@media (max-width: 414px) {
  .overview-content .backed-by-comprehensive {
    font-size: 2.5vw;
  }
}